---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.19.0 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.0-x86_64-uefi-cloudinit-gcp
name: gcp_alpine-3.19.0-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.0
revision: '0'
version: '3.19'
built: '2023-12-07T15:38:28.746180'
uploaded: '2023-12-07T16:06:44.295626'
signed: '2023-12-11T15:28:43.383064'
released: '2023-12-11T16:34:57.407543'
artifacts:
metadata_updated: '2023-12-11T16:34:57.409570'
